#notify {
  outline: none;
  background-color: #009afe;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  font-size: 2.5vh;
  border-radius: 10px;
  padding: 0.2em 1.5em;

  visibility: hidden;
}

p {
  color: white;
}

.show {
  animation-name: showTransition;
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}

.hide {
  animation-name: hideTransition;
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}

@keyframes showTransition {
  from {
    transform: scale(0);
    visibility: hidden;
  }
  to {
    transform: scale(1);
    visibility: visible;
  }
}

@keyframes hideTransition {
  0% {
    transform: scale(1);
    visibility: visible;
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(0);
    visibility: hidden;
  }
}
